#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8.3
visibility:           public
id:                   http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
key:                  http-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  ccf04cc185babd20ac205491d8780b9a
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8.3-8LIce38DDsgCb2ohlaWKII
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q
    attoparsec-aeson-2.1.0.0-GTNvPBio2RcDHhoEFYf47q base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    conduit-extra-1.3.6-BwFasH5iYI5FDadSimsq3A
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-client-tls-0.3.6.3-7sLehhGnySb9OAynTPD06f
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6 mtl-2.2.2
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

